<!DOCTYPE html>
<html
    lang="es" class="no-js"
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui">
    <h:head>
        <meta charset="utf-8"/>
        <title><ui:insert name="title">Biblioteca Nacional del Perú</ui:insert></title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta http-equiv="X-UA-Compatible" content="IE=7,8,9" />
        <link rel="shortcut icon" type="image/x-icon" href="http://www.bnp.gob.pe/wp-content/uploads/2017/08/favicon_logo.fw_.png"/>       
        <h:outputStylesheet name="./css/bootstrap.min.css" />
        <h:outputStylesheet name="./css/fonts.css" />
        <h:outputStylesheet name="./css/styles.css" />
        <h:outputStylesheet name="./css/css_font/fontello.css"/>
        <h:outputStylesheet name="./css/css_font/animation.css"/>
        <h:outputStylesheet name="./css/font-awesome.min.css"/>
        <h:outputStylesheet name="./css/main.css" />
        
        <h:outputScript name ="./js/prefixfree.min.js" />
        <h:outputScript name ="./js/barrarScroll.js" />
        <h:outputScript name ="./js/bootstrap.min.js"/>

        <h:outputScript name="./js/main/app.js" />
        <h:outputScript name="./js/validator.js" />
        <h:outputScript name="./js/primefaces-locale-es.js" />
        <h:outputScript name="./js/modernizr.js"/>
        <h:outputScript name="./js/browser.js"/> 
        <h:outputText
       value="&lt;!--[if IE 7]&gt;&lt;link rel=&quot;stylesheet&quot; href=&quot;fontello-ie7.css&quot; /&gt;&lt;![endif]--&gt;"
        escape="false" />
        
        <h:outputText
       value="&lt;!--[if lte IE 7]&gt;&lt;link rel=&quot;stylesfont-awesome.min.cssheet&quot; href=&quot;ie6-ie7.css&quot; /&gt;&lt;![endif]--&gt;"
        escape="false" />

        <h:outputText>
            <!-- <link type="text/css" rel="stylesheet" href="./css/ie.css"/> -->
        </h:outputText>

        <!--[if IE 9]>
            <link type="text/css" rel="stylesheet" href="./css/ie.css"
        <![endif]-->

        <!--[if lt IE 9]>
          <script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE9.js" value="x"></script>
        <![endif]-->

        <!--[if gte IE 9]>
        <style type="text/css">
        .gradient {
        filter: none;
        }
        </style>
        <![endif]-->


        <ui:insert name="headCont"></ui:insert>

    </h:head>
<h:body>

    <!-- HEADER END-->
    <div class="navbar navbar-inverse set-radius-zero">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a id="box-logo" class="navbar-brand" href="../inicio/home.xhtml">
                    servir
                </a>
            </div>

            <div class="left-div">
                <span>SIRU-BNP Sistema de Registro de Usuarios de la Biblioteca Nacional del Perú - Sede San Borja </span>
<!--                 
                <small>Versión 1.0.0.0</small>
 -->                
            </div>
        </div>
    </div>
    <!-- LOGO HEADER END-->
    <div class="content-wrapper box_main_app">

        <div id="box-top-inf">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-sm-4">
                        <div id="box-info-user" style="font-size:12px;font-weight: 300;">
                            <i class="fa fa-calendar" style="opacity:0.6;margin-right: 8px;"></i>
                                <span id="date_box" ></span>
                            <i class="fa fa-clock-o" style="opacity:0.6;margin-left: 10px;"></i>
                                <span id="time_box"></span>
                        </div>
                    </div>
  <!--                   
                    <div id="box-info-user-sidel" class="col-md-8 col-sm-8">
                            <div class="row text-right">
                                <div class="col-md-10 col-sm-10">
                                    <span class="text-nav-bold">SERVIR</span>
                                </div>
                                <div class="col-md-2 col-sm-2">
                                	<h:form >
                                        <p:commandLink id="btn-cerrar-sc" update="growl" ajax="false"  action="#{seguridadMB.cerrarSesion()}">
                                            <h:outputText value="Cerrar" />
                                        </p:commandLink>
                                   </h:form>
                                </div>
                            </div>
                    </div>
   -->                  
                </div>
            </div>
        </div>

        <div id="box-main-container" class="container row-offcanvas">

            <div id="menu-left" class="sidebar-offcanvas">
                <div class="wrapper row-offcanvas row-offcanvas-left">


                </div>
            </div>


                <div id="main-content-sidel">
                    <div class="row">
                        <span id="btn-hidden-conten" class="icon-cancel"></span>
                        <div class="col-md-12">
                            <h4 class="page-head-line">
                                <i id="btnCancelWindow" class="icon-cancel"></i>
                                <ui:insert name="titlePages">
                                    <span>Bienvenido</span>
                                </ui:insert>
                            </h4>
                        </div>
                    </div>
                    <div class="row spac-top-10">
                        <div class="col-md-12">
                            <ol id="info-nav" class="breadcrumb">
                                <li>
                                    <a href="../inicio/home.xhtml">
                                        <span class="icon-home"></span>
                                    </a>
                                </li>
                                <ui:insert name="urlNavegacion">

                                </ui:insert>
                            </ol>
                        </div>
                    </div>
                    <ui:insert name="content">

                    </ui:insert>
                </div>
        </div>
    </div>

    <!-- CONTENT-WRAPPER SECTION END-->
 	<footer>
		<div class="grisFooter">
			<div class="container">
				<div class="row">
					<div class="col-md-6" style="margin-top: 6px;">
						<p><small>Aplicativo Admistrado por la Oficina de Tecnología de la Información y Estadística</small>
						</p>
						<p><small>Av. De la Poesía 160, San Borja – Lima - Perú</small>
						</p>
						<p><small><span class="icon-mobile"></span>513 6900  Anexo 7144/7142  | <span class="glyphicon glyphicon-envelope"></span>dapi@bnp.gob.pe </small>
						</p>
					</div>
					<div class="col-md-6 text-right">
						<img src="../../resources/img/img_inst.png" alt="" width="450px"
							style="padding: 10px 0" />
					</div>
				</div>
			</div>
		</div>

		<div class="grisFooter">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<span>Copyright  © Biblioteca Nacional del Perú - Todos los derechos reservados</span>
					</div>
				</div>
			</div>
		</div>
	</footer>
    <!-- FOOTER SECTION END-->
    <!-- JAVASCRIPT AT THE BOTTOM TO REDUCE THE LOADING TIME  -->
    <!-- CORE JQUERY SCRIPTS -->
<!--     <script src="assets/js/jquery-1.11.1.js"></script> -->
    <!-- BOOTSTRAP SCRIPTS  -->
<!--     <script src="assets/js/bootstrap.js"></script> -->
<h:outputScript name="./js/jquery.jtime.js"/>
<h:outputScript name="./js/scripts.js"/>
<script>
    $(document).ready(function(){
      $('#time_box').jTime();
    });
</script> 
<ui:insert name="footerCont"></ui:insert>
</h:body>
</html>
